@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MolotRegular';
    src: url('Molot-webfont.eot');
    src: url('Molot-webfont.eot?#iefix') format('embedded-opentype'),
         url('Molot-webfont.woff') format('woff'),
         url('Molot-webfont.ttf') format('truetype'),
         url('Molot-webfont.svg#MolotRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {}
body {background: url(../images/body.png) repeat top left; margin:0; padding: 0px;}
.wrapper {min-width: 1000px; max-width: 1200px; margin:auto; position:relative; z-index: 1;}
.wrapperf {min-width: 1000px; max-width: 1200px; margin:auto; position:relative; z-index: 0;}

a {color: #b70704; outline: none; border: none;}
a:hover {text-decoration: none;}
img {border: none;}
hr {background-color: #b70704; color: #b70704; border: none; outline: none; margin: 10px 0 10px 0; padding: 0; width: 100%; height: 4px;}
.cclear {clear: both;}

.EGimageview {width: 100%;}
.EGthumbnail {padding: 5px;}

header {height: 133px; padding: 39px; background: url(../images/header-bg.png) top center repeat-x; position: relative; z-index: 9999999;}
header .logo {margin: 47px 0 0 40px;}

header nav.main {width: 100%; height: 39px; position: fixed; top: 0px; left: 0px; background: url(../images/topnav-bg.png) repeat-x top center; z-index: 9999999;}
header nav.main ul {margin: 0px; padding: 0px; display: block; position: relative; width: 800px; float: right;}
header nav.main ul li {margin: 0px; padding: 0px; display: block; float: left;}
header nav.main a { font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 15px; color: #c7c7c7; text-decoration: none; display: block; float: left; padding: 11px 15px 10px 15px; margin: 0 8px 0 0; text-transform: uppercase; letter-spacing: 0.2px;}
header nav.main a:hover {color: #ba0704;}

.powered {float: right; width: 415px; margin: 29px 20px 0 0;}
.powered td {vertical-align: bottom;}
.powered p {font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; color: #282828; margin-bottom: 0px;}
.powered a.abtec {padding: 5px 5px 12px 5px;}
.powered a.ca {padding: 5px;}
.powered a.sony {padding: 5px 5px 12px 5px;}

section.banner {height: 354px; width: 100%; background: url(../images/tile.png) top center repeat-x; margin: 0 0 14px 0; border-top: 6px #282828 solid; border-bottom: 6px #282828 solid;}

.slideshow {
   width: 100% !important ;
   background: #000;
}

.slideshow a, .slideshow div {
   width: 100% !important;
   min-width: 1000px;
   height: 354px;
   position: relative;
   top: 0;
   left: 0;
   z-index: 0;
}

.slideshow2 {
   width: 100% !important;
}

.slideshow2 a, .slideshow2 div {
   width: 100% !important;
   height: 250px;
   position: relative;
   text-align: center;
   top: 0;
   left: 0;
   z-index: 0;
   padding: 5% 0 0 0;
}

section.leftcol {width: 62%; float: left; margin: 0 1% 0 0;}
article {width: 100%; background: #fff; float: left; margin: 0 0 29px 0;}
article.nowhite {background: none;}
hgroup {background: #b70704;}
hgroup section {padding: 17px 41px 10px 41px; position: relative;}
section.text {padding: 16px 41px 10px 41px; position: relative;}

div.logos {display: table; float: left; width: 40%;}
div.logos a {display: table-row; width: 100%; text-align: center;}
div.logos a img {margin: auto; *margin: 0 0 0 25%;}
div.logos a.abtec img {padding: 25px 5px 12px 5px; width: 98px !important; height: 48px !important;}
div.logos a.ca img {padding: 15px 5px 12px 5px; width: 81px !important; height: 60px !important;}
div.logos a.sony img {padding: 15px 5px 12px 5px; width: 93px !important; height: 50px !important;}

a.facebook {color: #fff; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 24px; background: #3b5998 url(../images/facebook.png) no-repeat center right; padding: 10px 15px 10px 15px; margin: 0 0 15px 0; text-decoration: none; display: block; float: left; width: 96%;}
a.facebook:hover {color: #213d7a}

section.rightcol {float: left; width: 37%;}
section.latestimages {width: 100%; background: #292929;}
section.latestimages div {padding: 19px 19px 4px 19px;}
section.latestimages p, section.latestimages p a {color: #fff; font-size: 10px;}
a.recent, a.videos {color: #fff; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 19px; background: #292929; padding: 10px 15px 10px 15px; text-decoration: none; display: block; float: left; width: 145px; text-align: center; margin: 0 10px 0 0;}
a.videos {background: #1e1e1e;}

h1 {
	font-family: 'MolotRegular'; font-weight: normal; font-style: normal;
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	margin: 0 0 5px 0;
	}

h2 {
	font-family: "brandon-grotesque", "Arial Black", Gadget, sans-serif; font-weight: 900; font-style: normal;
	font-size: 18px;
	text-transform: uppercase;
	color: #1c1c1c;
	text-align: left;
	margin: 0 0 20px 0;
	}

h3 {
	font-family: 'MolotRegular'; font-weight: normal; font-style: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	font-style: normal;
	margin: 0 0 0 0;
	-webkit-font-smoothing: antialiased;
	}

h4 {
	font-family: "brandon-grotesque", "Arial Black", Gadget, sans-serif; font-weight: 900; font-style: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	font-style: normal;
	text-align: left;
	margin: 0 0 7px 0;
	-webkit-font-smoothing: antialiased;
	}

h5 {
	font-family: "brandon-grotesque", "Arial Black", Gadget, sans-serif; font-weight: 900; font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-style: normal;
	text-align: left;
	margin: 0 0 20px 0;
	-webkit-font-smoothing: antialiased;
	font-size: 12px\9;
	}

p {color: #212121; font-family: Helvetica, Arial, sans-serif; font-weight: 400; font-style: normal; font-size: 13px; margin: 0 0 15px 0; line-height: 1.5em;}

ul {margin: 15px 15px 20px 35px;}
li {color: #212121; font-family: "brandon-grotesque", "Arial Black", Gadget, sans-serif; font-weight: 400; font-style: normal; font-size: 14px; margin: 0 0 3px 0; -webkit-font-smoothing: antialiased;}

.calendar {
color: #000000;background-color:#fff; border:1px; width: 100%;
}
.calendar-month {
background-color:#FFF; text-align:center; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; padding: 8px 5px 8px 5px;
}
.calendar-prev { float: left; }
.calendar-next { float: right; }
.cal-dayhdr {
background-color:#f2f2f2; text-align:center; width:14.2%; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; border-bottom: 1px #e7e7e7 solid; border-top: 1px #e7e7e7 solid; padding: 5px 0 5px 0;
}
.calendar-today.cal-day{
color:#000; font-weight:bold; text-align:center; text-decoration: none;
}
.event{
color:#000; text-align:center; font-size: 9px; position: absolute; padding: 3px; background: #eee; border: 1px #e7e7e7 solid; margin: -3px 0 0 -15px;}
.event_end{
color:blue; background-color:#CCFF99; border:0px; solid:blue;
}
.hcal_l {padding: 0px 5px 3px 5px; font-weight:bold;}
.cal-day
{text-align:center;
padding: 8px 3px 9px 3px;
}
.cal-day ul { display: none;}

footer {position: relative; height: 132px; background: #000000; padding: 30px 0 0 0; z-index: 0; margin: 15px 0 0 0;}

footer nav.fnav {float: left; width: 68%; margin: 10px 0 0 0;}
footer nav.fnav p {font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; color: #313131; margin: 10px 0 0 15px;}
footer nav.fnav ul {margin: 0px; padding: 0px; display: block; position: relative;}
footer nav.fnav ul li {margin: 0px; padding: 0px; display: block; float: left;}
footer nav.fnav a { font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 14px; color: #fff; text-decoration: none; display: block; float: left; padding: 8px 15px 8px 15px; margin: 0 3px 0 0; text-transform: uppercase;}
footer nav.fnav a:hover {color: #fff; background: #b70704;}

footer section.abtecabout {float: right; width: 250px; margin: 10px 10px 0 0;}
footer section.abtecabout p {font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; color: #fff; margin: 10px 0 0 0;}
footer section.abtecabout p a {font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 11px;}

.output{
color: #000000;background-color:#fff; border:1px; width: 100%;
}
.month{
background-color:#FFF; text-align:center; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; padding: 8px 5px 8px 5px;
}
.day_header{
background-color:#f2f2f2; text-align:center; width:14.2%; font-family: 'MolotRegular'; font-weight: normal; font-style: normal; font-size: 12px; border-bottom: 1px #e7e7e7 solid; border-top: 1px #e7e7e7 solid; padding: 5px 0 5px 0;
}
.today{
color:#b70704; font-weight:bold; text-align:center; text-decoration:underline;
}
.event{
color:#000; text-align:center; font-size: 9px; position: absolute; padding: 3px; background: #eee; border: 1px #e7e7e7 solid; margin: -3px 0 0 -15px;}
.event_end{
color:blue; background-color:#CCFF99; border:0px; solid:blue;
}
.hcal_l {padding: 0px 5px 3px 5px; font-weight:bold;}
.day
{text-align:center;
padding: 8px 3px 9px 3px;
}

@media only screen and (max-width: 1200px) {
	div.logos {display: table; float: left; width: 30%;}
}
@media only screen and (max-width: 1040px) {
}